uuid: f19ae873-0354-4edf-92fa-9c99b8628678
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
    - field.storage.commerce_product_variation.field_huprod_resources
  module:
    - text
id: commerce_product_variation.hufriedy_product_variation.field_huprod_resources
field_name: field_huprod_resources
entity_type: commerce_product_variation
bundle: hufriedy_product_variation
label: Resources
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
